uuid:
  -
    value: d723004a-807f-41fb-8c71-dfa5e53442de
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:49:27+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '145'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_accordion_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>The result of the Greek War of Independence was the creation of an independent Greek state in 1830, but with limited sovereign territory. During the 19th&nbsp;and the beginning of the 20th&nbsp;centuries, areas with Greek population were gradually inducted into the Greek State. Greece’s sovereign territory would reach its peak after the end of Word War I, in 1920, with the substantial contribution of the then prime minister, Eleftherios Venizelos. The Greek state took its current territorial form after the end of World War II, with the addition of the Dodecanese Islands.</p>\r\n\r\n<p>In 1974, after a seven-year military dictatorship, a referendum was held and the government changed from a constitutional monarchy to a presidential parliamentary democracy, and in 1981 Greece became a member of the European Union.</p>\r\n"
    format: basic_html
    processed: "<p>The result of the Greek War of Independence was the creation of an independent Greek state in 1830, but with limited sovereign territory. During the 19th\_and the beginning of the 20th\_centuries, areas with Greek population were gradually inducted into the Greek State. Greece’s sovereign territory would reach its peak after the end of Word War I, in 1920, with the substantial contribution of the then prime minister, Eleftherios Venizelos. The Greek state took its current territorial form after the end of World War II, with the addition of the Dodecanese Islands.</p>\n\n<p>In 1974, after a seven-year military dictatorship, a referendum was held and the government changed from a constitutional monarchy to a presidential parliamentary democracy, and in 1981 Greece became a member of the European Union.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Modern and contemporary history'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
